<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi portafolio - Acerca de mi</title>
    <meta name="description"
      content="Frailejón Ernesto Pérez es un entusiata del cuidado ambiental, un apasionado por hacer un mundo mejor." />
    <meta name="keywords" content="Conciencia ambiental, Reciclaje, Cuidado del agua" />
    <link rel="icon" href="/favicon.ico" />
  </head>

  <body>
    <header>
      <nav>
        <a href="/">
          <img src="/img/brand--100x100.png" alt="Logo del portafolio de Frailejón Ernesto Pérez"
            width="60" height="60" />
          La Web del Frailejón
        </a>
        <ul>
          <li><a href="/">Inicio</a></li>
          <li><a href="/pages/about.html">Acerca de mi</a></li>
          <li><a href="/pages/projects/">Mis proyectos</a></li>
          <li><a href="/pages/contact.html">Contacto</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <h1>Mi Biografía</h1>
      <aside>
        <ul>
          <li><a href="#greeting">¿Quien soy yo?</a></li>
          <li><a href="#target">¿Cuál es mi objetivo</a></li>
          <li><a href="#origin">¿De dónde vengo?</a></li>
          <li>
            <a href="#advice">Un consejo</a>
            <ul>
              <li>
                <a href="#your-mission">¿Qué puedes hacer para ayudar?</a>
              </li>
              <li>
                <a href="#brush-teeth">7 pasos para cepillar bien tus dientes</a>
              </li>
            </ul>
          </li>
          <li><a href="#glossary">Glosario</a></li>
        </ul>
      </aside>

      <section>
        <h2 id="greeting">¿Quién soy yo?</h2>
        <img src="/img/profile/frailejon-casual--300x180.png" alt="Una foto casual de Frailejón"
          width="300" height="180" />
        <p>
          ¡Hola! Mi nombre es <strong>Frailejón Ernesto Pérez</strong>, te quiero
          saludar, no me conoces pero yo a ti sí sí, yo soy tu amigo, tu amigo
          <strong>Frailejón Ernesto Pérez</strong>.
        </p>
      </section>

      <section>
        <h2 id="target">¿Cuál es mi objetivo?</h2>
        <p>
          Te quiero saludar, soy una planta sin mucho color. Cuidar el agua es mi
          profesión, yo soy tu amigo, tu amigo <strong>Frailejón Ernesto
            Pérez</strong>.
        </p>
        <p>
          Y te vengo a enseñar que apagues luces antes de dormir, no gastes agua si
          no es de consumir, que cierres llaves si te has de cepillar y las basuras
          aprendas a reciclar.
        </p>
      </section>

      <section>
        <h2 id="origin">¿De dónde vengo?</h2>
        <img src="/img/profile/frailejon-padre--300x180.png" alt="Foto de Frailejón con su papá"
          width="300" height="180" />
        <p>
          Yo soy tu amigo, tu amigo <strong>Frailejón Ernesto Pérez</strong>. Pérez
          por mi papá que es muy grande, un gran Frailejón que cuida el agua como la
          cuido yo. <em>Te digo niño te digo yo a ti que seas un héroe, uno de
            profesión</em>. Que apagues luces antes de dormir, no gastes agua si no
          es de consumir, que cierres llaves si te has de cepillar y las basuras
          aprendas a reciclar.
        </p>
      </section>

      <section>
        <h2 id="advice">Un consejo</h2>
        <p>
          Que siembres plantas para tu hogar, no olvides nunca que yo te cuidaré, yo
          soy tu amigo, tu amigo <strong>Frailejón Ernesto Pérez</strong> y te
          traigo una lección. <em>Cuidar el agua como lo hago yo</em>
        </p>

        <aside>
          <h3 id="your-mission">¿Qué puedes hacer para ayudar?</h3>
          <ul>
            <li>Apaga las luces antes de ir a dormir</li>
            <li>No dejes grifos abiertos desperdiciando agua</li>
            <li>Saca en un vaso el agua que necesitas para cepillarte en lugar de
              abrir y cerrar el grifo</li>
            <li>Recicla las basuras</li>
            <li>Siembra plantas</li>
          </ul>
        </aside>

        <aside>
          <h3 id="brush-teeth">7 pasos para cepillar bien tus dientes</h3>
          <ol>
            <li>Inclina las cerdas junto a la superficie externa de los dientes hacia
              la línea de las encías.</li>
            <li>Mueve suavemente el cepillo con movimientos circulares.</li>
            <li>Cepilla suavemente todas las superficies externas de los dientes
              superiores e inferiores, asegurándote de llegar a los dientes
              posteriores.</li>
            <li>Usa el mismo movimiento circular para cepillar la superficie interna
              de todos los dientes.</li>
            <li>Cepilla las superficies donde masticas, especialmente en los surcos
              donde se acumulan los residuos de comida en los dientes posteriores.
            </li>
            <li>Pasa la punta del cepillo de dientes con un movimiento circular para
              limpiar los dientes anteriores.</li>
            <li>Por último, cepilla suavemente el paladar, la parte interna de las
              mejillas y la lengua. De esta forma sentirás toda la boca limpia y con
              aliento fresco.</li>
          </ol>
        </aside>
      </section>

      <aside>
        <h2 id="glossary">Glosario</h2>
        <dl>
          <dt>Agua</dt>
          <dd>El agua es una sustancia que se compone por dos átomos de hidrógeno y
            un átomo de oxígeno y se puede encontrar en estado sólido (hielo),
            gaseoso (vapor) y líquido (agua).</dd>
          <dt>Frailejón</dt>
          <dd>Los frailejones son elementos importantes en los ecosistemas de páramo
            –donde no crecen árboles–, pues además de ser fuente de alimento para
            aves como colibríes, ayudan a proteger el suelo y son los reguladores de
            los sistemas hídricos al captar y retener agua.</dd>
          <dt>Reciclar</dt>
          <dd>El reciclaje es el proceso de recolección y transformación de
            materiales para convertirlos en nuevos productos, y que de otro modo
            serían desechados como basura.</dd>
        </dl>
      </aside>
    </main>

    <footer>
      &copy; Frailejon Ernesto Pérez 2022
    </footer>
  </body>

</html>